Bug 32277 - [PATCH] freeciv + gtk-1.2.9
Summary: [PATCH] freeciv + gtk-1.2.9
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: freeciv (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-19 19:29 UTC by jens.koerber
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-19 19:29:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jens.koerber 2001-03-19 19:29:45 UTC
--- freeciv-1.11.4/client/gui-gtk/Makefile.am.orig      Mon Mar 19 13:09:45
2001
+++ freeciv-1.11.4/client/gui-gtk/Makefile.am   Mon Mar 19 13:10:28 2001
@@ -1,7 +1,7 @@
 ## Process this file with automake to produce Makefile.in

 noinst_LIBRARIES = libguiclient.a
-INCLUDES = -I. -I$(srcdir)/.. -I$(srcdir)/../include
-I$(top_srcdir)/common -I.
./../intl @CLIENT_CFLAGS@ `glib-config --cflags`
+INCLUDES = -I. -I$(srcdir)/.. -I$(srcdir)/../include
-I$(top_srcdir)/common -I.
./../intl @CLIENT_CFLAGS@ `gtk-config --cflags` `glib-config --cflags`

 ## Above, note -I../../intl instead of -I$(top_srdir/intl) is deliberate.
 # The INCLUDES "-I." is so resources.c includes the locally generated

Comment 1 Bernhard Rosenkraenzer 2001-05-22 17:07:23 UTC
This was fixed a while before the 7.1 release.



Note You need to log in before you can comment on or make changes to this bug.